.icon-add-member { background-image: url('png/add-member.png'); background-repeat: no-repeat; }

.icon-advocacy { background-image: url('png/advocacy.png'); background-repeat: no-repeat; }

.icon-agreement { background-image: url('png/agreement.png'); background-repeat: no-repeat; }

.icon-angle_down { background-image: url('png/angle_down.png'); background-repeat: no-repeat; }

.icon-angle_down_black { background-image: url('png/angle_down_black.png'); background-repeat: no-repeat; }

.icon-angle_right { background-image: url('png/angle_right.png'); background-repeat: no-repeat; }

.icon-angle_up { background-image: url('png/angle_up.png'); background-repeat: no-repeat; }

.icon-angle_up_white { background-image: url('png/angle_up_white.png'); background-repeat: no-repeat; }

.icon-archive { background-image: url('png/archive.png'); background-repeat: no-repeat; }

.icon-book { background-image: url('png/book.png'); background-repeat: no-repeat; }

.icon-calculator { background-image: url('png/calculator.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-committee { background-image: url('png/committee.png'); background-repeat: no-repeat; }

.icon-connections { background-image: url('png/connections.png'); background-repeat: no-repeat; }

.icon-country-information { background-image: url('png/country-information.png'); background-repeat: no-repeat; }

.icon-cultural { background-image: url('png/cultural.png'); background-repeat: no-repeat; }

.icon-cutlery { background-image: url('png/cutlery.png'); background-repeat: no-repeat; }

.icon-directions { background-image: url('png/directions.png'); background-repeat: no-repeat; }

.icon-documents { background-image: url('png/documents.png'); background-repeat: no-repeat; }

.icon-envelope { background-image: url('png/envelope.png'); background-repeat: no-repeat; }

.icon-exchange { background-image: url('png/exchange.png'); background-repeat: no-repeat; }

.icon-expand_less { background-image: url('png/expand_less.png'); background-repeat: no-repeat; }

.icon-expand_more { background-image: url('png/expand_more.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-fax { background-image: url('png/fax.png'); background-repeat: no-repeat; }

.icon-features { background-image: url('png/features.png'); background-repeat: no-repeat; }

.icon-gavel { background-image: url('png/gavel.png'); background-repeat: no-repeat; }

.icon-guide { background-image: url('png/guide.png'); background-repeat: no-repeat; }

.icon-hero-arrow { background-image: url('png/hero-arrow.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-information { background-image: url('png/information.png'); background-repeat: no-repeat; }

.icon-insight { background-image: url('png/insight.png'); background-repeat: no-repeat; }

.icon-international { background-image: url('png/international.png'); background-repeat: no-repeat; }

.icon-link { background-image: url('png/link.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.icon-marker { background-image: url('png/marker.png'); background-repeat: no-repeat; }

.icon-marketing { background-image: url('png/marketing.png'); background-repeat: no-repeat; }

.icon-medal { background-image: url('png/medal.png'); background-repeat: no-repeat; }

.icon-mobile { background-image: url('png/mobile.png'); background-repeat: no-repeat; }

.icon-network { background-image: url('png/network.png'); background-repeat: no-repeat; }

.icon-news { background-image: url('png/news.png'); background-repeat: no-repeat; }

.icon-newsletter { background-image: url('png/newsletter.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('png/next.png'); background-repeat: no-repeat; }

.icon-paper { background-image: url('png/paper.png'); background-repeat: no-repeat; }

.icon-people { background-image: url('png/people.png'); background-repeat: no-repeat; }

.icon-person { background-image: url('png/person.png'); background-repeat: no-repeat; }

.icon-printer { background-image: url('png/printer.png'); background-repeat: no-repeat; }

.icon-read-more { background-image: url('png/read-more.png'); background-repeat: no-repeat; }

.icon-region-events { background-image: url('png/region-events.png'); background-repeat: no-repeat; }

.icon-region { background-image: url('png/region.png'); background-repeat: no-repeat; }

.icon-regional-news { background-image: url('png/regional-news.png'); background-repeat: no-repeat; }

.icon-report { background-image: url('png/report.png'); background-repeat: no-repeat; }

.icon-research { background-image: url('png/research.png'); background-repeat: no-repeat; }

.icon-return { background-image: url('png/return.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-services { background-image: url('png/services.png'); background-repeat: no-repeat; }

.icon-shipping { background-image: url('png/shipping.png'); background-repeat: no-repeat; }

.icon-speaker { background-image: url('png/speaker.png'); background-repeat: no-repeat; }

.icon-star { background-image: url('png/star.png'); background-repeat: no-repeat; }

.icon-statistics { background-image: url('png/statistics.png'); background-repeat: no-repeat; }

.icon-submenu-angle_down { background-image: url('png/submenu-angle_down.png'); background-repeat: no-repeat; }

.icon-telephone { background-image: url('png/telephone.png'); background-repeat: no-repeat; }

.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-time { background-image: url('png/time.png'); background-repeat: no-repeat; }

.icon-trademark { background-image: url('png/trademark.png'); background-repeat: no-repeat; }

.icon-training { background-image: url('png/training.png'); background-repeat: no-repeat; }

.icon-trophy { background-image: url('png/trophy.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-umbrella { background-image: url('png/umbrella.png'); background-repeat: no-repeat; }

.icon-user { background-image: url('png/user.png'); background-repeat: no-repeat; }

.icon-users { background-image: url('png/users.png'); background-repeat: no-repeat; }

.icon-video { background-image: url('png/video.png'); background-repeat: no-repeat; }

